List brands
This method returns details about all of the brands associated with an account, including the default brand profiles.
Either or both of the following settings must be enabled for the account to use this method:
canSelfBrandSigncanSelfBrandSend
Related topics
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Query parameters
exclude_distributor_brand
When true, excludes distributor brand information from the response set.
include_logos
When true, returns the logos associated with the brand.
Response
Successful response.
brands
The list of brands.
recipientBrandIdDefault
The brand seen by envelope recipients when a brand is not explicitly set.
senderBrandIdDefault
The brand seen by envelope senders when a brand is not explicitly set.
Errors
400
Bad Request Error